#mirai_bookentrance input#mirai_be2, #mirai_bookentrance select#mirai_be4, #mirai_bookentrance input#mirai_be6 {
  border: none;
  width: 100px;
  display: inline-block;
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
}

#mirai_bookentrance select#mirai_be4 {
  width: 60px;
}

.motor-wrapper {
  background: #e6e4d1;
  padding: 15px 0;
}

.header-scrolled-full .motor-wrapper {
  padding: 5px 0;
}

.motor-wrapper > .container {
  height: auto!important;
  text-align: center;
  line-height: normal!important;
}

#mirai_be7 input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  border: none;
  color: #ffffff;
  background: #ff1c22;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
}

#mirai_be7 input:hover {
  background: #c2bb78;
  text-decoration: none;
}

#mirai_be1, #mirai_be3, #mirai_be5 {
  color: #717171;
}

#mirai_be8 {
  color: #6d6730;
}

#mirai_be8:hover {
  color: #f20808;
}

#mirai_be2, #mirai_be6, #mirai_be4 {
    height: 36px;
}


.ui-datepicker .ui-datepicker-header, .ui-datepicker .ui-datepicker-buttonpane button {
  background: #c2bb78 !important;
  color: #ffffff !important;
}

.ui-datepicker td:hover a {
  background: #ff1c22 !important;
  color: #ffffff !important;
}

#ui-datepicker-div { font-size: 14px !important; }

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  opacity: .7;
}

table.ui-datepicker-calendar tr th:first-child,
table.ui-datepicker-calendar tr td:first-child,
table.ui-datepicker-calendar tr:first-child th,
table.ui-datepicker-calendar tr:first-child td {
  border: none!important;
}

.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
  padding-top: 187px;
}

/*-------------------------------- MEDIA QUERIES ENGINE-----------------------------*/
/*---------------------------------------------------------------------------*/

/* Large desktop */
@media (min-width: 1200px) {}

/* ipad portrait - landscape */
@media (min-device-width: 768px) and (max-device-width: 979px){}

/* customize ipad portrait */
@media (min-device-width: 768px) and (max-device-width: 979px) and (orientation : portrait) {
  .bookingstep1 #mirai_roomSelectionContainer {
    width: 98%;
  }
  .bookingstep1 #header .content {
    width: 100%;
  }
  .offers-detail-wrapper .section {
    padding: 0 !important;
  }
  #ui-datepicker-div  {
    left: 0!important;
    width: 98%!important;
  }
  .motor-wrapper > .container {
    padding: 0!important;
  }
  #mirai_be8 {
    display: none;
  }
  #mirai_be7 input {
    padding: 10px;
  }
  #mirai_bookentrance div#mirai_be7 {
    margin: 0;
  }
}

/* customize ipad landscape */
@media (min-device-width: 768px) and (max-device-width: 979px) and (orientation : landscape) {}

/* mobile */
@media (max-device-width: 767px) {

  #m_book {
    width: 80%;
    display: block;
    background: #ff1c22;
    border: none;
    color: #fff;
    padding: 8px 0;
  }

  #m_cancellation {
    color: #6d6730;
    border: none;
    border-bottom: none;
    background: none!important;
    padding: 0;
    margin: 10px 0 0;
    display: block;
    box-shadow: none;
    text-shadow: none;
  }

  #m_book:hover, #m_book:hover {
    background: #c2bb78;
    color: #fff;
    border: none;
    box-shadow: none;
  }

  .responsive #top #main {
    padding-top: 230px !important;
  }
}